Quake 3 Engine remapShader Command Remote Buffer Overflow Vulnerability

Bugtraq ID: 17857
Class: Boundary Condition Error
CVE: CVE-2006-2236
Remote: Yes
Local: No
Published: May 05 2006 12:00AM
Updated: May 17 2010 06:52PM
Credit: Discovery is credited to landser <landser@hotmail.co.il>.
Vulnerable: Red Hat Fedora 13
Red Hat Fedora 12
id Software Wolfenstein: Enemy Territory 2.60
id Software Return to Castle Wolfenstein 1.41
id Software Quake 3 Engine 1.32 b
id Software Quake 3 Arena 1.32 b
Gentoo Linux
Not Vulnerable: id Software Wolfenstein: Enemy Territory 2.60b
id Software Return to Castle Wolfenstein 1.41b
id Software Quake 3 Arena 1.32c


 

Privacy Statement
Copyright 2010, SecurityFocus